type=item
matchItems=netherite_axe diamond_axe golden_axe iron_axe stone_axe wooden_axe
texture=bones
model=optifine/cit/source_models/guitar
nbt.display.Name=iregex:(\u0427\u0435\u0440\u0435\u043f \u0438 \u043a\u043e\u0441\u0442\u0438)